/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #22527c;
  --ifm-color-primary-dark: #1f4a70;
  --ifm-color-primary-darker: #1d4669;
  --ifm-color-primary-darkest: #183957;
  --ifm-color-primary-light: #255a88;
  --ifm-color-primary-lighter: #275e8f;
  --ifm-color-primary-lightest: #2c6ba1;
}
/* Overriding root Infima variables */
[data-theme='dark'] {
  --ifm-color-primary: #99c1f1;
  --ifm-color-primary-dark: #76acec;
  --ifm-color-primary-darker: #65a1ea;
  --ifm-color-primary-darkest: #3182e3;
  --ifm-color-primary-light: #bcd6f6;
  --ifm-color-primary-lighter: #cde1f8;
  --ifm-color-primary-lightest: #ffffff;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

